*
{
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	font-size:11px;
	color:#f0f0f0;
}

body
{
	background-color:#444444;
	color:#f0f0f0;
}

a
{
	text-decoration:none;
}

.content
{
	background-color:#111111;
}

.heading
{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.05em;
}

.folderTitle
{
	font-size:40px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height: 0.90em;
	
}

#leftcontent {
		float:left;
		width:714;
		background-color:#111111;
		border: none 0px #111111;
		padding-bottom:20px;
		padding-top:20px;
		padding-left:5px;
		padding-right:5px;
		}

#rightcontent 
{
	background-color:#222222;
}
		
.thumbnailContainer
{
	/*float:left;*/
	border: solid 1px #444444;
	display:block;
	padding:10px;
	width: 140px;
}
.thumbnailBorder
{
	float:left;
	padding:5px;
}


.hiresContainer
{
	/*float:left;*/
	border: solid 1px #444444;
	display:block;
	padding:10px;
	width: 600px;
}
.hiresBorder
{
	float:left;
	padding:5px;
}


H2
{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.05em;
}


#outter 
{
	float: left;
	width : 350px;
	height : 233px;
	padding : 0;
	margin : 0;
	position : relative;
	border: 1px solid #111111;
	
}

#inner {
	position:absolute;
	z-index : 2;
	float: left;
	bottom:20px;
	left:5px;
	margin-bottom:15px;
	padding-bottom:15px;
	
	
}


#inner a  {color: white; display:block;}

#inner a:link {color: white; text-decoration:none;}
#inner a:hover {color: white; text-decoration:underline;}

.ArchiveTitle
{
	font-size:40px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height: 0.90em;
	
}

.ArchiveLinks
{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height: 0.90em;
	text-decoration:none;
}

a.ArchiveLinks
{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height: 0.90em;
	text-decoration:none;
}

a:link.ArchiveLinks
{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height: 0.90em;
	text-decoration:none;
}

a:hover.ArchiveLinks
{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height: 0.90em;
	text-decoration:underline;
}
	

.inputControls	
{
	color:#666666; border: solid 1px #666666;
}

